crodas/phpunit-compat

There is no license information available for the latest version (1.7.0) of this package.

Hack to get unit tests for PHPUnit 5.x running in PHPUnit 6.x

1.7.0 2017-05-05 05:17 UTC

This package is auto-updated.

Last update: 2022-07-12 14:48:36 UTC


README

Hack to get unit tests for PHPUnit 5.x in 6.x